{
	 "Start order": "Захиалга эхлэх"

	,"Sent": "Sent"
	,"Author": "Author"
	,"votes": "votes"
	,"NoAnswerSelected": "No answer selected"
	,"ThanksForVote": "Thanks for your vote!"
	,"Vote": "Vote"
	,"Total": "Total"
	,"BrownserRecommend":
		 "Verdnatura recommend using the Mozilla Firefox web browser for full functionality of our website."
	,"PressHere": "Click here to download Firefox"
}

